.htmlNoPages {z-index:9}

@media only screen and (max-width: 1139px) {
.htmlNoPages {display: none}
}
	
.htmlNoPages {
	display: inline-block;
	position: relative;
	width: 200px;
	height: 200px;
	}
	
@media only screen and (max-width: 1139px) {
.htmlNoPages {display: none
	
	}
}

.gwd-img-15b8 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    opacity: 1;
}
.gwd-img-bc0u {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    opacity: 1;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
}
.gwd-img-1kki {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    opacity: 0;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
}
@keyframes gwd-gen-ie1ngwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    5.61% {
        opacity: 0;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    15.91% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    19.22% {
        opacity: 1;
        transform: scale3d(1, 1, 49.56);
        -webkit-transform: scale3d(1, 1, 49.56);
        -moz-transform: scale3d(1, 1, 49.56);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    31.72% {
        opacity: 0;
        transform: scale3d(1, 1, 49.56);
        -webkit-transform: scale3d(1, 1, 49.56);
        -moz-transform: scale3d(1, 1, 49.56);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    43.75% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    59.59% {
        opacity: 0;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    73.18% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    88.93% {
        opacity: 0;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
}
@-webkit-keyframes gwd-gen-ie1ngwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    5.61% {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    15.91% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    19.22% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 49.56);
        -webkit-animation-timing-function: linear;
    }
    31.72% {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 49.56);
        -webkit-animation-timing-function: linear;
    }
    43.75% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    59.59% {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    73.18% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    88.93% {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: linear;
    }
}
@-moz-keyframes gwd-gen-ie1ngwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    5.61% {
        opacity: 0;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    15.91% {
        opacity: 1;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    19.22% {
        opacity: 1;
        -moz-transform: scale3d(1, 1, 49.56);
        -moz-animation-timing-function: linear;
    }
    31.72% {
        opacity: 0;
        -moz-transform: scale3d(1, 1, 49.56);
        -moz-animation-timing-function: linear;
    }
    43.75% {
        opacity: 1;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    59.59% {
        opacity: 0;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    73.18% {
        opacity: 1;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    88.93% {
        opacity: 0;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        -moz-transform: scale3d(1, 1, 1);
        -moz-animation-timing-function: linear;
    }
}
.htmlNoPages .gwd-gen-ie1ngwdanimation {
    animation: gwd-gen-ie1ngwdanimation_gwd-keyframes 13.044s linear 0s 1 normal forwards;
    -webkit-animation: gwd-gen-ie1ngwdanimation_gwd-keyframes 13.044s linear 0s 1 normal forwards;
    -moz-animation: gwd-gen-ie1ngwdanimation_gwd-keyframes 13.044s linear 0s 1 normal forwards;
}
.gwd-img-f1tt {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    opacity: 0;
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
}
@keyframes gwd-gen-1rw4gwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    8.2% {
        opacity: 1;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    13.89% {
        opacity: 1;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    25.51% {
        opacity: 0;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    38.79% {
        opacity: 1;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    54.66% {
        opacity: 0;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    70.83% {
        opacity: 1;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    85.91% {
        opacity: 0;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        width: 200px;
        height: 200px;
        transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -moz-transform: translate3d(0px, 0px, 0px);
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
}
@-webkit-keyframes gwd-gen-1rw4gwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    8.2% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    13.89% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    25.51% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    38.79% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    54.66% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    70.83% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    85.91% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-animation-timing-function: linear;
    }
}
@-moz-keyframes gwd-gen-1rw4gwdanimation_gwd-keyframes {
    0% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    8.2% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    13.89% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    25.51% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    38.79% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    54.66% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    70.83% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    85.91% {
        opacity: 0;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 1;
        width: 200px;
        height: 200px;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-animation-timing-function: linear;
    }
}
.htmlNoPages .gwd-gen-1rw4gwdanimation {
    animation: gwd-gen-1rw4gwdanimation_gwd-keyframes 11.976s linear 1.056s 1 normal forwards;
    -webkit-animation: gwd-gen-1rw4gwdanimation_gwd-keyframes 11.976s linear 1.056s 1 normal forwards;
    -moz-animation: gwd-gen-1rw4gwdanimation_gwd-keyframes 11.976s linear 1.056s 1 normal forwards;
}
@keyframes gwd-gen-glqxgwdanimation_gwd-keyframes {
    0% {
        opacity: 1;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    8.05% {
        opacity: 0;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    20.93% {
        opacity: 0;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    31.5% {
        opacity: 1;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    59.79% {
        opacity: 1;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    73.03% {
        opacity: 0;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    82.77% {
        opacity: 1;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 0;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
    }
}
@-webkit-keyframes gwd-gen-glqxgwdanimation_gwd-keyframes {
    0% {
        opacity: 1;
        -webkit-animation-timing-function: linear;
    }
    8.05% {
        opacity: 0;
        -webkit-animation-timing-function: linear;
    }
    20.93% {
        opacity: 0;
        -webkit-animation-timing-function: linear;
    }
    31.5% {
        opacity: 1;
        -webkit-animation-timing-function: linear;
    }
    59.79% {
        opacity: 1;
        -webkit-animation-timing-function: linear;
    }
    73.03% {
        opacity: 0;
        -webkit-animation-timing-function: linear;
    }
    82.77% {
        opacity: 1;
        -webkit-animation-timing-function: linear;
    }
    100% {
        opacity: 0;
        -webkit-animation-timing-function: linear;
    }
}
@-moz-keyframes gwd-gen-glqxgwdanimation_gwd-keyframes {
    0% {
        opacity: 1;
        -moz-animation-timing-function: linear;
    }
    8.05% {
        opacity: 0;
        -moz-animation-timing-function: linear;
    }
    20.93% {
        opacity: 0;
        -moz-animation-timing-function: linear;
    }
    31.5% {
        opacity: 1;
        -moz-animation-timing-function: linear;
    }
    59.79% {
        opacity: 1;
        -moz-animation-timing-function: linear;
    }
    73.03% {
        opacity: 0;
        -moz-animation-timing-function: linear;
    }
    82.77% {
        opacity: 1;
        -moz-animation-timing-function: linear;
    }
    100% {
        opacity: 0;
        -moz-animation-timing-function: linear;
    }
}
.htmlNoPages .gwd-gen-glqxgwdanimation {
    animation: gwd-gen-glqxgwdanimation_gwd-keyframes 13.05s linear 0s 1 normal forwards;
    -webkit-animation: gwd-gen-glqxgwdanimation_gwd-keyframes 13.05s linear 0s 1 normal forwards;
    -moz-animation: gwd-gen-glqxgwdanimation_gwd-keyframes 13.05s linear 0s 1 normal forwards;
}
@keyframes gwd-empty-animation {
    0% {
        opacity: 0.001;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes gwd-empty-animation {
    0% {
        opacity: 0.001;
    }
    100% {
        opacity: 0;
    }
}
@-moz-keyframes gwd-empty-animation {
    0% {
        opacity: 0.001;
    }
    100% {
        opacity: 0;
    }
}